Bug 72405 - RH 7.3 make dual-booted Toshiba Satellite 1805-S254 slow
RH 7.3 make dual-booted Toshiba Satellite 1805-S254 slow
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-23 11:25 EDT by Joao Veiga
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joao Veiga 2002-08-23 11:25:54 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; Q312461)

Description of problem:
In my Toshiba Satellite 1805-S254, after booting RH 7.3 (2.4.18-5, all updates 
as of 23/Aug/2002), if I shutdown -r to a dual-booted WinXP, the windows task 
manager shows "System" (not "System Idle Task"!) consuming about 99% of the 
CPU until a full power cycling. Computer gets slowed down.

If I shutdown -h and then power up to WinXP, the system behavior is normal.

Could any configuration left by the kernel on the MB be causing that?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Boot RH 7.3, 2.4.18-5 on a Satellite 1805-S254 to fb console, text mode, no 
need to startx
2. login as root, shutdown -r now
3. dual boot to Windows XP
4. check the task manager for "System" CPU usage (or CPU total usage)
5. try again after shutting down and power cycling the notebook, or using 
shutdown -h now on step 2

Actual Results:  Windows XP gets slowed down

Expected Results:  Normal slowiness of Windows XP

Additional info:

Kernel is the vanilla binary from RH update.
The Satellite 1805-S254 uses an Ali chipset
Win XP Home is the pre-installed with the notebook, only Partition-Magicked to 
FAT32 (comes with NTFS, image install CDs won't allow choosing FAT32).
No PCMCIA cards installed
Network (onboard Intel 10/100) in use and configured both for Linux and Win
USB Microsoft Trackball Explorer "mouse" in use
Comment 1 Bugzilla owner 2004-09-30 11:39:52 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.